/*
 * ==============================================
 * DATASTAX CSS. (Flaticon styles only)
 * ==============================================
 */

/* Flaticon icon font: Flaticon Creation date: 03/23/2018 ------------------ */
@font-face {
  font-family: "Flaticon";
  src: url("resources/fonts/Flaticon.eot");
  src: url("resources/fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("resources/fonts/Flaticon.woff") format("woff"),
       url("resources/fonts/Flaticon.ttf") format("truetype"),
       url("resources/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("resources/fonts/Flaticon.svg#Flaticon") format("svg");
    }
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 22px;
    font-style: normal;
    margin-left: 12px;
    color: #fff;
}
.flaticon-next:before { content: "\f101"; } /* next */
.flaticon-back:before { content: "\f102"; } /* back */
.flaticon-arrows:before { content: "\f103"; } /* back double arrows */
.flaticon-arrows-1:before { content: "\f104"; } /* next double arrows */